//*- Menu Tabs 17--------------------------- */
    #tabs17 {
      font: bold 11px/1.5em Verdana;
      width:100%;
      background:change-background;
      line-height:normal;

      }
    #tabs17 ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
      }
    #tabs17 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs17 a {
      float:left;
      background:url("images/tableft17.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs17 a span {
      float:left;
      display:block;
      background:url("images/tabright17.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac*
    #tabs17 a span {float:none;}
    /* End IE5-Mac hack 
    #tabs17 a:hover span {
      color:#FFF;
      }
    #tabs17 a:hover {
      background-position:0% -42px;
      }
    #tabs17 a:hover span {
      background-position:100% -42px;
      }
*/
p{
	padding:5px
}

.unmet{
			color: f22;
		}
		.outputtable{
	display:block;
	max-width: 100%;
	width: 800px;
}


    a:link {
    	color:fcc;
    }
    a:visited {
    	color:fcc;
    }
    a:hover {
    	color:ffc;
    }

	.divinitytable {
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border-spacing: 0px;
    font-family: Helvetica;
    font-size:1.4em;
    color:fff;
    overflow: hidden;

	}
	.divinitytable table{
		
    		 padding:10;
	}
    .divinitytable tr:nth-child(even) {
    	background: #444;
    	opacity: .8;
    	}
    .divinitytable tr:nth-child(odd) {
    	background: #333;
    	opacity: .8;
    	}
    .divinitytable tr:hover {
    	background: #222;
    	border-spacing:0;
    }
    body {
		background: url("/divinity2/images/divinitybk.jpg");
		background-size: cover;
    }
.generic1 {
	border-style: solid;
    border-width: 1px;
    border-radius: 10px;
    padding:10px;
    margin:6px;
    background-color:#444444;
    color:#FFFFFF;
    display:inline-block;
    vertical-align: top;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.generic2 {
	border-style: solid;
    border-width: 1px;
    border-radius: 10px;
    padding:10px;
    margin:6px;
    background-color:#444444;
    color:#FFFFFF;
    display:inline-block;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	width: max-content;
	clear:both;
	margin: 0 auto;
}
.generic3{
	text-align:center;
	margin: 0 auto;
	max-width: max-content;
}
.tooltable {
	color:#FFFFFF;
	border-spacing: 4px;
}
.tooltable2 {
	color:#FFFFFF;
	border-spacing: 12px;
	font-size:1.5em;
}
.btn {
	color:#FFFFFF;
	background-color:#777777;
	width:1.5em;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin:1px;
	border-radius:3px;
	border-color:#AAAAAA;
}
.btn1best {
	background-color: 	#a8ff9e;
    animation: pulsate1 1.5s ease-out infinite;
}
@-webkit-keyframes pulsate1 {
    0%   { box-shadow: 0 0 0 #56f442;
    background-color:#777777; }
    50%  { box-shadow: 0 0 15px #56f442;
	background-color: 	#2d8422; }
    100% { box-shadow: 0 0 0 #56f442;
    background-color:#777777; }
}
.btn2best {
	
    animation: pulsate2 1.5s ease-out infinite;
}
@-webkit-keyframes pulsate2 {
    0%   { box-shadow: 0 0 0 #ddff47;
    background-color:#777777; }
    50%  { box-shadow: 0 0 15px #ddff47; 
    		background-color: #969024}
    100% { box-shadow: 0 0 0 #ddff47;
    background-color:#777777; }
}

.btn3best {
	
    animation: pulsate3 1.5s ease-out infinite;
}
@-webkit-keyframes pulsate3 {
    0%   { box-shadow: 0 0 0 #ff0000;
    background-color:#777777;  }
    50%  { box-shadow: 0 0 15px #ff0000;
    		background-color:#961d00; }
    100% { box-shadow: 0 0 0 #ff0000;
    background-color:#777777;  }
}
.btn4best {
	
    animation: pulsate4 1.5s ease-out infinite;
}
@-webkit-keyframes pulsate4 {
    0%   { box-shadow: 0 0 0 #ff0000;
    background-color:#777777;  }
    50%  { box-shadow: 0 0 15px #ff0000;
    		background-color:#510404; }
    100% { box-shadow: 0 0 0 #ff0000;
    background-color:#777777;  }
}


.delbtn {
	color:#992211;
	background-color:#777777;
	width:1.7em;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin:1px;
	border-radius:15px;
	border-color:#AAAAAA;
}
.btn2 {
	color:#FFFFFF;
	background-color:#777777;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin:1px;
	padding:6px;
	border-radius:10px;
	border-color:#AAAAAA;
}
.air {
	color:#6666FF;
}
.fire {
	color:#FF6666;
}
.earth{
	color:#66FF66;
}
.water{
	color:#66FFFF;
}
.statbox {

    border: 0;
    width:1.5em;
    color:#EEEEFF;
    background-color:#333333;
    text-align:center;

}
.statbox2 {

    width:3em;
    text-align:center;

}
.bigcheck{
	width:1.5em;
	height:1.5em;
}

.adslot1 { width: 320px; height: 100px;}
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }
</style>
